main.creek_main{background-color: #DDD2CC;}
main.main_valley{background-color: #EDEACB;}
#menubar{height: 0;}


#slick_img{height: auto;}
#slick_img img{height: auto;width: 100%;}
.slick-dots{top:210px;}


#conts_wrap{padding:0px 10px 10px 10px;position: relative;z-index:5}
#conts_wrap > div{margin-bottom: 10px;background-color: #fff;}
#conts_wrap > div:nth-child(1){height: 220px;}
#conts_wrap > div:nth-child(2){height: 40px;display:flex;}
#conts_wrap > div:nth-child(2) > a{display: inline-block;width: 33.33%;text-align: center;line-height: 40px;border-right: 1px solid #ddd;}
#conts_wrap > div:nth-child(2) > a:last-child{border-right: none;}
#conts_wrap > div:nth-child(3){height: 90px;}


#board_box_wrap{background-color: #DDD2CC;margin-top: -50px;width: 100%;}
#board_box{padding: 10px;}
#board_box > div{width: 100%;padding:0 8px;position: relative;display:flex;background-color: #fff;height: 40px;}
#board_box > div:first-child{border-bottom: 1px solid #ddd;}
#board_box div span{display:inline-block;width: 17%;height: 20px;color: #fff;font-size: .9rem;text-align: center;margin-right: 6px;margin-top: 10px;}
#board_box div span.icon_notice{background-color: #4C4C4C;}
#board_box div span.icon_event{background-color: #762023;}
#board_box a.title{width: 66%;font-size: .9rem; display:inline-block; overflow:hidden;white-space:nowrap;text-overflow:ellipsis;line-height: 40px; }
#board_box a.btn_more{border: 1px solid #ccc;position: absolute;top: 50%;transform:translateY(-50%);right: 8px;font-size: .6rem;padding: 0 4px;}

.btn_icon1{width: 100%;height: 220px;}
.btn_icon1 > li{width: 50%;float: left;text-align: center;}
.btn_icon1 > li > a{display: block;position: relative;}
.btn_icon1 > li > a > span{position: absolute;left: 0; bottom: 10px;display: block;width: 100%;text-align: center;}
.btn_icon1 > li:nth-child(1){background: url('/images/mobile_main_bg1.jpg') center center no-repeat;background-size: 100% 100%}
.btn_icon1 > li:nth-child(1) a{height: 120px;color: #fff;background: url('/images/mobile_main_icon_book.png') center 12px no-repeat;background-size: 40% auto;}
.btn_icon1 > li:nth-child(2) > div{border-bottom: 1px solid #ddd;height: 120px;}
.btn_icon1 > li:nth-child(3) a, .btn_icon1 > li:nth-child(4) a{height: 100px;background: url('/images/mobile_main_icon1_c.png') center 0px no-repeat;background-size: 35% auto;}
.btn_icon1 > li:nth-child(3) a{border-right: 1px solid #ddd;}
.btn_icon1 > li:nth-child(4) a{background-image: url('/images/mobile_main_icon2_c.png');}

.btn_icon2{width: 100%;height: 220px;}
.btn_icon2 > li{width: 50%;float: left;text-align: center;}
.btn_icon2 > li > a{display: block;position: relative;}
.btn_icon2 > li > a > span{position: absolute;left: 0; bottom: 10px;display: block;width: 100%;text-align: center;}
.btn_icon2 > li:nth-child(1){background: url('/images/mobile_main_bg2.jpg') center center no-repeat;background-size: 100% 100%}
.btn_icon2 > li:nth-child(1) a{height: 120px;color: #fff;background: url('/images/mobile_main_icon_book.png') center 12px no-repeat;background-size: 40% auto;}
.btn_icon2 > li:nth-child(2) > div{border-bottom: 1px solid #ddd;height: 120px;}
.btn_icon2 > li:nth-child(3) a, .btn_icon2 > li:nth-child(4) a{height: 100px;background: url('/images/mobile_main_icon1_v.png') center 0px no-repeat;background-size: 35% auto;}
.btn_icon2 > li:nth-child(3) a{border-right: 1px solid #ddd;}
.btn_icon2 > li:nth-child(4) a{background-image: url('/images/mobile_main_icon2_v.png');}


.btn_icon_weather{position: relative;padding: 8px;}
.btn_icon_weather ul{display:flex;padding-top: 10px;}
.btn_icon_weather ul li:first-child{width: 35%;text-align: center;}
.btn_icon_weather ul li:first-child img{width: 80%;}
.btn_icon_weather ul li:last-child{width: 65%;}
.btn_icon_weather ul li:last-child span{display: block;text-align: left;font-size: .9rem;}
.btn_icon_weather ul li:last-child strong{display: block;font-size: 1.4rem;text-align: left;}
.btn_icon_weather > div{border: 1px solid #762023;color: #762023;position: absolute;left: 50%;transform:translateX(-50%);bottom: 8px;width: 90%;}
.btn_icon_weather > div.weather_valley{border: 1px solid #857A00;color: #857A00;position: absolute;left: 50%;transform:translateX(-50%);bottom: 8px;width: 90%;}

.phone_box{padding: 10px 30px 0;position: relative;}
.phone_box > div:nth-child(1){border-bottom: 1px solid #ddd;font-weight: 700;font-size: 1.2rem;}
.phone_box > div:nth-child(1) > span{display: block;font-size: .8rem;}
.phone_box > div:nth-child(1) > strong{color: #762023;font-weight: 700;}
.phone_box > div:nth-child(2){text-align: center;font-size: .9rem;padding-top: 6px;}
.phone_box > a{position: absolute;top: 14px;right: 30px;border: 1px solid #ccc;font-size: .8rem;padding: 0 6px;}